Jump to content
ElementaryOS France
  • 0

[Résolu]Mises à jour impossibles


Nyrhu
 Share

Question

Hello,

 

Je viens d'installe eOS Luna et je voulais faire les mises à jour cependant j'ai un message qui me dit que je ne peux faire que des mise à jour partielle, puis un message d'erreur : "An upgrade from 'luna' to precise' is not supported with this tool."

 

Que dois-je faire ?

Edited by Nyrhu
Link to comment
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Salut Nyrhu,

 

Est ce que tu peux nous donner le contenu de /etc/os-release. Et nous dire si à la fin de certains fichiers dans /etc/apt/sources.list.d/ tu as des "luna" (pareil pour /etc/apt/sources.list ).

 

kido

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...